Bug 1484664 - [aws][ded-stg-aws]Can not log on to ded-stage-aws envrionment
Summary: [aws][ded-stg-aws]Can not log on to ded-stage-aws envrionment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 3.x
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Abhishek Gupta
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1464332 1553654
TreeView+ depends on / blocked
 
Reported: 2017-08-24 05:49 UTC by Junqi Zhao
Modified: 2018-06-15 06:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1591623 (view as bug list)
Environment:
Last Closed: 2017-11-09 18:58:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Junqi Zhao 2017-08-24 05:49:39 UTC
escription of problem:
ded-stg-aws, identityProviders is GoogleIdentityProvider, but it is faied to log on to https://console.ded-stage-aws.openshift.com/

Error info:
Error
An error has occurred
The authorization server encountered an unexpected condition that prevented it from fulfilling the request.

Version-Release number of selected component (if applicable):
oc v3.5.5.31
kubernetes v1.5.2+43a9be4

How reproducible:
Always

Steps to Reproduce:
1. log on to https://console.ded-stage-aws.openshift.com/
2.
3.

Actual results:
Faied to log on

Expected results:
Should be able to log on to ded-stg-aws

Additional info:

Comment 1 Junqi Zhao 2017-10-11 05:51:32 UTC
Please change to ON_QA so I can close it.

ded-stage-aws cluster could be logged in now.

env:
OpenShift Master:v3.6.173.0.21
Kubernetes Master:v1.6.1+5115d708d7

Comment 2 Junqi Zhao 2017-11-02 00:17:55 UTC
ded-stage-aws cluster could be logged in now.

env:
OpenShift Master:v3.6.173.0.49
Kubernetes Master:v1.6.1+5115d708d7


Note You need to log in before you can comment on or make changes to this bug.